uuid: cd38ed76-411f-47a0-abdd-e0d7194467f9
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.text_and_image_style
    - paragraphs.paragraphs_type.text_and_image
  module:
    - options
_core:
  default_config_hash: bj-PWS1F8cJvacLkfIS1mAfT8lART9rcXFpBETEyJX8
id: paragraph.text_and_image.text_and_image_style
field_name: text_and_image_style
entity_type: paragraph
bundle: text_and_image
label: 'Fields style'
description: ''
required: true
translatable: false
default_value:
  -
    value: paragraph--style--50-50
default_value_callback: ''
settings: {  }
field_type: list_string
